<?xml version="1.0" encoding="UTF-8"?>
<!--炫彩界面库-布局面板文件-->
<head>
	<bindJsFile value="" />
</head>
<layoutPanel showT="true">
	<elementUI height="388" layout.height="fill" layout.width="fill" left="20" mouseThrough="true" showT="true" top="20" transparent="true" width="743" expandT="true">
		<layoutEleUI height="100" layout.height="fill" layout.horizon="false" layout.padding="1,1,1,1" layout.width="fill" left="378" showT="true" top="123" width="100" expandT="true">
			<layoutEleUI height="100" layout.height="24" layout.width="fill" left="399" showT="true" top="86" width="100" expandT="true" />
			<layoutEleUI height="100" layout.height="54" layout.horizon="false" layout.space="1" layout.width="fill" left="474" showT="true" top="11" width="100" expandT="true">
				<toolBarUI height="30" layout.height="28" layout.width="fill" left="160" name="ProJectToolBar" showT="true" top="18" transparent="true" width="200" expandT="true" />
				<layoutEleUI height="100" layout.height="24" layout.width="fill" left="529" showT="true" top="37" width="100" expandT="true">
					<comboBoxUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(5)26(0)25(@ID_COLOR_ComboBoxBg)10(1)7(1)11(5)16(0)15(@ID_COLOR_PaneBd);5:2(14)3(12,0,0,0)20(1)21(5)26(0)25(@ID_COLOR_PaneBd);3:2(36)3(6,3,3,3)4(@cd.png);5:2(15)20(1)21(5)26(0)25(@ID_COLOR_PaneBd)10(1)7(1)11(5)16(0)15(@ID_COLOR_WinBd);5:2(14)3(12,0,0,0)20(1)21(5)26(0)25(@ID_COLOR_WinBd);3:2(36)3(6,5,3,100)4(@cd.png);98:16(0,1,2)64(3,4,5);}" caretColor="#FFDADADA" contentTips="在项目中搜索  (回车键确定)..." height="20" layout.height="fill" layout.width="fill" left="298" name="ProjectFindComboBox" padding.left="4" padding.right="4" showT="true" textColor="#FFF1F1F1" top="19" width="100" expandT="true" />
				</layoutEleUI>
			</layoutEleUI>
			<treeUI bkInfoM="@ID_bkInfo_1" height="100" layout.height=":1" layout.width="fill" left="310" name="ProjectTree" padding.bottom="0" padding.left="10" padding.right="10" padding.top="0" scrollBarAuto="true" scrollBarShowH="true" scrollBarShowV="true" showT="true" top="165" width="100" expandT="true" />
		</layoutEleUI>
	</elementUI>
</layoutPanel>
